/* Add here all your css styles (customizations) */
body {
    margin: 0;
    padding: 32px 0 0 0;
    color: #5a5a5a;
    /*font-size: 17.5px;*/
    font-size: 100%; /*1em=100%=12pt=16px*/
    font-family: "Roboto Condensed", "Microsoft Jhenghei", "Helvetica Neue", Arial, Geneva, sans-serif;
    background: #F3EDE7;
    /*background: #F8F8F8;*/ /*³Qstyle/wrapper ±±¨î¡A¦¹³BµL®Ä*/
}
@media(min-width: 458px) {
    body {
        padding-top: 0; }
}
@media(min-width: 992px) {
    body {
        padding-top: 32px; }
}
@media(min-width: 1200px) {
    body {
        padding-top: 0; }
}
/* p, 
li,
li a { 
    color: #555;
} */
/*cjk-ideographic ¤¤¤å°ê¦r¼Æ¦r(IE¤£¤ä´©)*/
.section ol li { 
    list-style-type: cjk-ideographic; 
    margin: 5px 0;
    line-height: 1.5;
}
.section ol li li{ 
    list-style-type: decimal; 
}
.section ol li li li{ 
    list-style-type: lower-alpha; 
}
.section ol li li li li{ 
    list-style-type: circle; 
}
/* .section ul li{ 
    list-style-type: disc; 
} */

table ol li { 
    list-style-type: decimal; 
    margin: 1px 0;
}

a {
    color: #00acb2;
    text-decoration: none;  
}

a,
a:focus, 
a:hover, 
a:active {
    outline: 0 !important;
}
a:focus {
    color: #8d9096;/*ÂI¿ï¹L«á*/
    text-decoration: none;
}
a:hover {
    /*color: #72c02c;*/
    color: #f0482c;
    text-decoration: underline;
}
th{
    white-space: nowrap
}
/*selected [option],
selected [option][selected]{
	color: #f0482c;
    border: #f0482c !important;
}*/

/*°w¹ïffªº³]©w*/
/*@-moz-document url-prefix() { 
    .header-fixed .header {
        height: 79px;
    }
}*/
/*mega-menu ©³¹Ï*/
.mega-menu-content {
    background: url(../img/bus.png) bottom left no-repeat;
}
/*btn-u ¸T¥Î¼Ë¦¡*/
.btn-u.disabled,
.btn-u[disabled],
fieldset[disabled] .btn-u {
    pointer-events: none;
    cursor: not-allowed; /*µL®Ä*/
    filter: alpha(opacity=50);
    -webkit-box-shadow: none;
            box-shadow: none;
    opacity: .65;
}

/*¬d¸ß¿ï³æªº¼Ë¦¡*/
.btn-main {
    border-color: #ccc;
    color: #333;
    background-color: #EEEEEE;
}

.btn-main:hover,
.btn-main:focus,
.btn-main:active,
.btn-main.active {
    color: #333;
    border-color: #adadad;
    background-color: #DDDDDD;
}

/*End=====================================================*/

/*section Block*/
.section {
    min-height: 20px;
    margin-bottom: 50px;
    padding: 100px 80px 100px;
    background-color: #FFFFFF;
    border: 1px solid #e3e3e3;
    /*border-radius: 4px;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
 /*·í¸ÑªR«×¤p©ó992px®É*/
@media screen and (max-width: 992px) {
    .section {
        margin-bottom: 20px;
        padding: 50px 10px 50px; /*µù·Ö²Þ: ¥¼´ú¡C±±¨îsection¦b¥­ªO¥H¤UªºÅã¥Ü*/
    }
}




/*Heading Options*/
.heading {
    text-align: center;
}
.heading .sp1 {
	font-size: 250%;
    font-weight: 700; }
.heading h2 {
    padding: 0 12px;
    position: relative;/*¹w³]­È¬Ostatic */
    display: inline-block;
    line-height: 34px !important; /*For Tagline Boxes*/
}
.heading h2:before,
.heading h2:after {
    content: ' ';
    width: 40%;
    position: absolute;
    border-width: 1px;
    border-color: #bbb;
}
.heading h2:before {
    right: 100%;
}
.heading h2:after {
    left: 100%;
}
@media (max-width: 768px) {
    .heading h2:before,
    .heading h2:after {
        width: 20%;
    }
}

/*Headline v1*/
.heading-v1 h2:before,
.heading-v1 h2:after {
    top: 15px;
    height: 6px;
    border-top-style: solid;
    border-bottom-style: solid;
}




/*.section .title h1:after,
.section .title h2:after {
    bottom: 0;
    left: 50%;
    height: 2px;
    width: 200px;
    content: " ";
    margin-left: -50px;
    position: absolute;
    background: #72c02c;
}*/

.section p {
    margin: 20px 0;
    line-height: 1.8;

}
.section blockquote{
    margin: 10px 0 80px;
    line-height: 1.8;
}
/*detail¤å¦rª©­± ¼Ë¦¡*/

.wellDetail {
    min-height: 20px;
    padding: 30px 50px 50px 50px;
    margin-bottom: 20px;
    /*background-color: #f5f5f5;*/
    background-color: #FFFFFF;
    border: 1px solid #e3e3e3;
    /*border-radius: 4px;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.wellDetail blockquote {
    margin: 10px 20px 40px 20px;
    padding: 0px 10px;
    border-top: 1px dotted #ddd ;
    border-bottom: 1px dotted #ddd ;
    border-left: 0px solid #eee;
    border-color: rgba(0, 0, 0, .15);
    background-color: #F8F8F8
}
/*Åã¥Ü¤W¸üÀÉ®×ªºtable*/
.table_uploadFile{
    margin: 5px 0px;
    color:#333333 !important;
    font-size:15px;
}

.table_uploadFile table {
    /*border-spacing: 0;
    border-collapse: collapse;*/
    border: 1px solid #CCCCCC;
}
.table_uploadFile td,
.table_uploadFile th {
    border: 1px solid #CCCCCC;
    padding:2px;
}
.table_uploadFile th {
    background-color: #F8F8F8
}


/*hr{
    margin: 10px 30px 15px 30px;
    padding: 0px 0px 0px 0px;
}*/


/*=========¾B¸n¤ºªº¼Ë¦¡===========================*/
    
/*¾B¸n¤º¼ÐÀY¼Ë¦¡*/
.modal-header h2{
    font-size: 165%;
    line-height: 0.8;
}

/*--j§Úªº­pµebut Onªº¼Ë¦¡--------------------------------------*/
.btn-active {
    color: #fff;
    background-color: #e74c3c;
    border-top:0px;
    /*border-color: #d43f3a;*/
}
.btn-active:hover,
.btn-active:focus {
    color: #fff;
    /*background-color: #e74c3c;*/


    background: linear-gradient(to bottom, rgba(231,76,60,1) 0%,rgba(201,28,28,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*border-color: #ac2925;*/
}




/*--¬yµ{¨BÆJ¹Ï--------------------------------------*/
.ProcessBlock-Right {
    position: relative;
    margin: 0px;
    list-style: none;
}
.ProcessBlock-Right > li {
    margin: 0px;
    padding: 5px 10px;
    position: relative;
    overflow: visible;
    width: 70px;
    display: inline-block;
    /*border: 1px solid #CCCCCC  ;
    background: transparent;*/
}
/*½bÀY¦ì¸m¤j¤p*/
.ProcessBlock-Right > li::after {
    position: absolute;
    top:8px;
    left: 70px;
    content: "";
    border-style: solid;
    border-width: 10px 0px 10px 10px;/*¤W¥k¤U¥ª*/
    /*background: transparent;*/
    z-index:99;
}
.ProcessBlock-Right > li a{
    color: #FFF;
    text-decoration: none;
}
.ProcessBlock-Right-color01{
    color: #FFF;
    background: #16A085 none repeat scroll 0 0;
}
/*.ProcessBlock-Right-color01 a:hover {
    color: #FFF;

    background: #1abc9c ;
}*/
.ProcessBlock-Right-color01:hover,
.ProcessBlock-Right-color01:focus,
.ProcessBlock-Right-color01:active,
.ProcessBlock-Right-color01.active {
    color: #FFFFFF;
    background: #1abc9c;
}




.ProcessBlock-Right-color01::after {
    border-color: transparent transparent transparent #16A085;/*¤W¥k¤U¥ª*/
}




.ProcessBlock-Right-color02{
    color: #FFF;
    background: #7D97A7 none repeat scroll 0 0;
}
.ProcessBlock-Right-color02::after {
    border-color: transparent transparent transparent #7D97A7;/*¤W¥k¤U¥ª*/
}




